@import url('https://fonts.googleapis.com/css?family=Lora:400,700');


@font-face {
    font-family: brush-script;
    src: url(fonts/brush-script.ttf);
}

.logo{
    text-align: center;
    padding: 10px 0 0;
    margin-bottom: -20px;
    z-index: 99;
    position: relative;
}
.single-product .twentythirteen #reply-title, .single-product .twentythirteen #respond #commentform, .single-product .twentythirteen .entry-summary p{margin:15px 0;}
.ubermenu-current_page_item a {color:#fff !important;}

.header-fix{
    position: fixed;
    left: 0;
    top: 0;
    border-radius: 0!important;
    transition: 0.6s!important;
    margin: 0!important;
    z-index: 9999;
    width: 100%;
    background: #000!important;
}

section { background: #000; }

section.homer-page-banner .owl-dots{
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 70px;
}

ul.galler-ul-li {
    display: inline-block;
    width: 32.74%;
    vertical-align: top;
}

.home-page-headings p {
    font-size: 20px;
    line-height: 36px;
    margin: 0 0 44px;
    font-family: 'Lora', serif;
    padding: 0px 98px;
}

section.homer-page-banner .owl-dots button span {
    background: #fff;
    width: 13px;
    height: 13px;
    display: block;
    border-radius: 50%;
    margin: 0 2px;
}

section.homer-page-banner button.active span{
    background: #3b3143;
}

.footer-content-div::before {
    /*content: '';
    border-left: 1px solid #383838;
    position: absolute;
    width: 1px;
    height: auto;
    top: 0;
    bottom: 0;
    left: -100px;*/
}

.footer-content-div {
    padding-bottom: 60px;
}

.right-contact-address{
    text-align: right;
}

.top-level-header{
    padding: 33px 0 0px;
}

.nav-header-outer{
    background: transparent;
    border-top: 1px solid #383838;
    border-bottom: 1px solid #383838;
    width: 100%;
    height: auto;
    padding: 20px 0 16px;
    border-radius: 0;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.homer-page-banner-content a{
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background: #3b3143;
    padding: 11px 0 11px;
    width: 185px;
    display: block;
    margin: 20px 0 0;
    border-radius: 0;
    border: 1px solid #3b3143;
    transition: 0.6s;
    text-align: center;
}

.homer-page-banner-content a:hover{
    background: rgb(8, 7, 12);
    transition: 0.6s;
    color: #aeaeae;
    border: 1px solid #aeaeae;
}

.nav-main {
    display: inline-block;
}

.social-icons-header {
    float: right;
}

.social-icons-header {
    float: right;
}

.social-icons-header ul li a svg {
    font-size: 40px;
}
.social-icons-header ul li a {
    color: #000;
}
.social-icons-header ul {
    padding: 0 50px 0 30px!important;
    margin: -5px 0 0!important;
    position: relative;
    border-left: 1px solid #fff;
}

.social-icons-header ul li{
    display: inline-block;
}

body.home .header-style-main {
    position: absolute;
    z-index: 99;
    left: 15%;
    width: 70%;
}

section.service-painting {
    text-align: center;
}

.home-page-headings{
    background: #000;
    padding: 64px 120px 50px;
    position: relative;
    border-top: 1px solid #383838;
}

.home-page-headings::before{
    content: '';
    position: absolute;
    width: 100%;
    background:url('images/header-border-home.png');
}

hr.home-hr {
    border-bottom: 1px solid #ccc;
    bottom: 50px;
    width: 40%;
    left: 30%;
}

section.gallery{
     padding: 46px 0 0px 0px;
}

.img-left {
    display: inline-block;
    margin: 0 20px 0 0;
}

.right-text {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
}

.right-text h3 {
    margin: 0!important;
    padding: 0;
    color: #222222;
    font-size: 20px;
}

.img-with-text p {
    color: #cccccc;
    padding: 0;
    margin-top: 0;
}

.home-page-headings strong {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: 600;
}

.home-page-headings h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-family: 'Lora', serif;
}

body.home header.homer-banner{
    position: relative;
z-index:999;

}

body.home header.homer-banner::after {
    content: '';
    position: absolute;
    left: 0;
    height: 500px;
    width: 100%;
    z-index: 9;
    top: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.address-cols {
    position: relative;
    z-index: 999;
}

header.homer-banner{
    position: relative;
background-image: url("../../../wp-content/uploads/2018/09/bnr.jpg") !important;
background-size: cover !important;
background-repeat: no-repeat !important;
background-position: bottom !important;
min-height: 328px;
}

header.homer-banner::after {
    content: '';
    position: absolute;
    left: 0;
    height: 200px;
    width: 100%;
    z-index: 9;
    top: 0;
    background: #000;
display:none;
}

header.homer-banner {
   

}

section.social-icons {
    border-bottom: 1px solid #383838;
    margin: 0 0 70px;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    font-size: 26px !important;
    color: #e0e0e0;
    font-family: 'Lora', serif;
}

nav#ubermenu-main-2 ul li {
    padding: 0 26px;
}
nav#ubermenu-main-2 {
    padding: 0;
}

ul.header-contact-us-nav {
    padding: 0!important;
    margin: 0!important;
}

ul.header-contact-us-nav li {
    display: inline-block;
    padding: 0 10px;
}

ul.header-contact-us-nav li a {
    color: #fff!important;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: right;
}

ul.header-contact-us-nav li:first-child a {
    border-right: 1px solid #fff;
    padding-right: 20px;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{font-weight:100 !important;}

.ubermenu .ubermenu-target-text:hover{color:#fff;}

ul.header-contact-us-nav li a svg {
    margin-right: 10px;
}

section.gallery-home {
    background: #1c559f;
    text-align: center;
    color: #fff;
    padding: 70px 0 0;
}

section.gallery-home ul{
    padding: 0;
    margin: 0;
}

.inner-pages-text-style ul.gallery-imgs-li li {
    width: 100%;
}

section.gallery-home ul li{
    display: inline-block;
    width: 24%;
    margin: 0.3% 0.5%;
}

section.gallery-home h3 {
    font-weight: 700;
    margin: 0 0 30px;
    font-size: 36px;
}



ul.social-link {
    position: relative;
    padding: 10px 0 0!important;
    margin: 0!important;
    text-align: right;
}

ul.social-link li {
    display: inline-block;
    padding: 5px;
}

ul.social-link li a{
    color: #868686;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

ul.social-link li a svg{
    font-size: 28px;
    color: #c4c2c2;
}

ul.social-link li a span {
    display: inline-block;
    vertical-align: super;
    padding: 0 20px;
}

.contact-ico {
    display: inline-block;
    vertical-align: text-bottom;
    margin: 0 20px;
}

.contact-info-content {
    display: inline-block;
}

.contact-info-content a {
    display: block;
    font-size: 14px;
    color: #4b4b4b;
    font-weight: 400;
    text-align: left;
}


section.insta-gram h3 {
    text-align: center;
}

ul.social-icos {
    padding: 0;
    margin: 0;
    text-align: center;
}

ul.social-icos li {
    display: inline-block;
}

ul.social-icos li a {
    font-size: 36px;
    color: #fff;
    padding: 0 20px;
transition-duration:0.3s;
}
ul.social-icos li a:hover {color:#fff;}

.form-subscrive {
    width: 70%;
    margin: 2px auto;
    display: block;
    border-top: 1px solid #909090;
    padding: 26px 0;
}

/*footer.footer-sec-findus p {
    color: #fff;
    line-height: 24px;
    letter-spacing: 0.3px;
    
}*/

.form-subscrive p{
    text-align: right;
    display: inline-block;
    width: 49%;
}

.form-group {
    display: inline-block;
}
a.gallery-a {
    margin: 91px auto;
    display: block;
    clear: both;
    width: 500px;
    margin-bottom:64px;
}

.form-subscrive input.subs-input {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 10px;
    margin: 0 0 0 20px;
    outline: none;
    font-style: italic;
}

.form-subscrive input.subs-btn {
    background: #333d4f;
    border: 0;
    color: #fff;
    padding: 12px 15px;
    border-radius: 3px;
    margin-left: -5px;
    position: relative;
    z-index: 99;
    font-weight: 600;
transition-duration:0.4s;
}
.form-subscrive input.subs-btn:hover {background:#fff; color:#333d4f;}

.home-page-arrow-btns.up-btn {
    display: none;
}

nav#ubermenu-main-2 ul li {
    padding: 0 22px;
}

nav#ubermenu-main-2 ul li:last-child {
    padding: 0 0 0 22px;
}

nav#ubermenu-main-2 ul li:first-child {
    padding: 0 22px 0 0;
}

.copyrights p {
    text-align: center;
    display: block;
    width: 100%;    
    background: #000;
    padding: 20px 0!important;
    color:#fff !important;
}


.footer-nav-two li {
    display: inline-block!important;
}

footer h2{
    font-size: 36px;
    font-weight: bold;
    color: #5e5e5e;
    margin: 0;
    text-transform: uppercase;
}

footer p{
    font-weight: 300;
    font-size: 18px;
    margin: 0;
    color: #343434;
}

footer strong{
    font-size: 24px;
    color: #727272;
    font-weight: 400;
}

footer.footer-sec-findus h2 {
    width: 100%!important;
    margin: 0 auto 50px!important;
    position: relative;
    text-transform: capitalize;
    text-align: center !important;
    color: #fff;
    letter-spacing: 2px;
    font-family: 'Lora', serif !important;
    font-weight: 200;
}

.footer-content-div{
	text-align: center;
}

.img-with-text{
    padding: 34px 0;
    position: relative;
}

.img-with-text h2 {
    font-size: 36px;
    font-weight: 300;
    color: #f58546;
    margin: 88px 0 0 0;
text-transform:uppercase;
}

.img-with-text h2 span img{
    float: left;
    margin-top: -13px;
    margin-right: 15px;

}

section.insta-gram {
    background: url('images/insta-bg.jpg');
    padding: 70px 20px;
}

footer.footer-sec-findus .img-with-text {
    padding: 0;
}

footer.footer-sec-findus .img-with-text p {
    color: #fff;
    font-size: 18px;
	line-height: normal;
	margin-bottom: 5px;
}

footer.footer-sec-findus .img-with-text p a {
    color: #fff;
}

footer.footer-sec-findus p {
    font-size: 16px;
}

ul.footer-nav li {
    display: block;
    width: 48%;
    padding: 5px 0;
    position: relative;
}

ul.footer-nav li::before{
    content: '\f061';
    position: absolute;
    left: -25px;
    top: 5px;
    font-family: fontawesome;
    color: #01648c;
    transition: 0.6s;
}


ul.footer-nav li:hover::before{
    color: #2da9dc;
    transition: 0.6s;
}

ul.footer-nav li:hover a{
    color: #fff;
    transition: 0.6s;
}

ul.footer-nav li a {
    font-size: 16px;
    font-weight: 300;
    color: #5e5e5e;
    transition: 0.6s;
    font-family: 'Lora', serif;
}

a.cust-a-link.account { margin-right: 20px; }

.inner-pages-text-style strong {
    color: #000;
}
.inner-pages-text-style p {
    color: #fff;
}

.transmission a {
    float: none;
}

.img-with-text::before{

}

.car-services-img img{
    margin: 120px -300px 0 0;
}

.car-exhaust-img img{
    margin: 120px -300px 0 0;
}

.car-transmission-img img{
    margin: 120px 0 0 -400px;
}

section.whoweare {
    background: url(images/new-home_07.png);
    position: relative!important;
    background-size:100%;
   padding: 74px 0 49px 0 !important;
    background-repeat: no-repeat;
        background-position-x: center;
}

section.whoweare a {
    background: #383838;
}

/*section.whoweare::before {
    content: '';
    background: rgba(245, 133, 70, 0.9);
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: 0;
}*/

section.whoweare h2 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 48px;
    position: relative;
    z-index: 99;
    color: #fff;
}

section.whoweare strong{
    color: #fff;
    position: relative;
}

.whoweare-rwo{
    margin: 25px 0;
}

.whoweare-rwo a{
    margin: 30px 0 0;
}

.whoweare-img {
    width: 400px;
    height: 400px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
    border: 5px solid #fff;
}


section.whoweare p{
    color: #fff!important;
    font-size: 18px!important;
    font-weight: 300!important;
    margin: 22px 0 0;
width: 88%;
}

section.whoweare .container{
    position: relative;z-index: 999;
}

.resident-and-comercial::before{
    content: '';
    background: url('images/garage-four.jpg');
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background-position: center;
    background-size: cover;
}

.resident-and-comercial::after{
    background: rgba(0, 0, 0, 0.8);
    content: '';
    position: absolute;
    left: 50%;
    right: 0;
    top: 0;
    bottom: 0;
}

.alteration-renovation::before{
    content: '';
    background: url('images/garage-two.jpg');
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-size: cover;
}

.alteration-renovation::after {
    background: rgba(0, 0, 0, 0.8);
    content: '';
    position: absolute;
    left: 0;
    right: 50%;
    top: 0;
    bottom: 0;
}

.roofing-gutters::before{
    content: '';
    background: url('images/carss.jpg');
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-size: cover;
}

.roofing-gutters::after{
    background: rgba(0, 0, 0, 0.8);
    content: '';
    position: absolute;
    left: 0;
    right: 50%;
    top: 0;
    bottom: 0;
}

ul.gallery-imgs-li li img {
    width: 100%;
}
ul.gallery-imgs-li li {
    
    width: 200px;
    margin: 0.5% 0;
}

ul.gallery-imgs-li li::before{
    content: '';
    position: initial;
}

.img-with-text .container {
    position: relative;
    z-index: 99;
}

.transmission p {
    padding: 0 150px 0 0;
}


.owl-nav{
    display: none;
}

.owl-theme button.owl-dot span {
    width: 5px!important;
    height: 30px!important;
    background: #dfbc30!important;
    border-radius: 0!important;
    transition: 0.6s!important;
    margin: 0 2px!important
}

.owl-theme button.owl-dot.active span{
    background: #dfbc30!important;
    transition: 0.6s!important;
    height: 25px!important;
}

.owl-theme .owl-dots{
    text-align: right!important;
}

p.clint-name {
    margin: 20px 0 0;
    padding: 0 100px;
}

p.clint-name strong{
    display: block;
    color: #fff;
}

p.clint-name span{
        color: #707070;
    display: block;
    font-size: 14px;
}

.clint-msg{
    position: relative;
    padding-left: 70px;
}

.clint-msg::before{
    content: '';
    background: url('images/homesadsa_25.png');
    position: absolute;
    background-repeat: no-repeat!important;
    width: 40px;
    height: 40px;
    background-size: contain!important;
    left: 10px;
    top: -20px;
}

.item p.clint-msg {
    background: #fff;
    margin: 2% 5%;
    padding: 40px 80px;
    border-radius: 3px;
}

footer.footer-sec-findus {
        background: #000;
    padding: 100px 0 0;
    position: relative;
}

footer.footer-sec-findus .img-with-text .img-left svg {
    font-size: 30px;
    color: #fff;
}

footer.footer-sec-findus .home-page-arrow-btns {
    left: 45%;
}



hr.home-hr.footer-hr {
    width: 70%;
    margin: 50px auto;
}

.copyrights{
    border-top: 1px solid #383838;
    margin: 0;
}

.copyrights p {
    margin: 0;
    font-size: 14px;
    color: #fff;
    padding: 0;
    float: left;
}

.copyrights p+p {
    float: right;
}

section.welcome-sec{
    position: relative;
    overflow: hidden;
    padding: 60px;
}

section.welcome-sec p {
    margin: 26px 0;
}

section.welcome-sec strong{
    margin: 15px 0 0;
    display: block;
}

section.our-services-heading h2 span {
    color: #f58546;
}

section.our-services-heading h2 {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 48px;
    background: #fff;
    width: 400px;
    text-align: center;
    position: relative;
    z-index: 99;
}

section.our-services-heading {
    padding: 0 0 80px;
    position: relative;
    margin-top:20px;
}

section.our-services-heading::after {
    height: 1px;
    content: '';
    border-bottom: 1px solid #d6d6d6;
    position: absolute;
    width: 100%;
    top: 30px;
    z-index: 0;
}

section.our-services-heading strong {
    padding: 0 50px;
}

.right-col-welcome {
    position: relative;
    padding-left: 50px!important;
}

.right-col-welcome::before {
    content: '';
    width: 1px;
    border-left: 1px solid #cccc;
    position: absolute;
    left: 1px;
    height: 550px;
    top: -70px;
}

.right-col-welcome h2 span {
    font-weight: 400;
    font-size: 30px;
}

.inner-pages-text-style .clits-number {
    padding: 50px 20px;
}

.contact-form-page input.home-input {
    color: #fff;
}

.contact-form-page input.home-input::placeholder{
    color: #fff;
}

.contact-form-page textarea.home-textarea {
    color: #fff;
}

.contact-form-page textarea.home-textarea::placeholder{
    color: #fff;
}

.footer-contact-info{

}

.main-footer h3{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 24px 0;
    position: relative;
    font-family: 'Lora', serif;
}


.main-footer ul {
    margin: 0!important;
}

.footer-logo-img img {
    margin-bottom: 40px;
}

.footer-logo-area::before {
    content: '';
    border-left: 1px solid #969696;
    position: absolute;
    width: 1px;
    height: 100%;
    left: -50px;
}

.dev-by-logo ul li {
    display: inline-block;
    padding: 0 0 0 20px;
}

.dev-by-logo ul {
    padding: 0!important;
    margin: 0!important;
}

.footer-logo-area {
    position: relative;
}

.ico-text-group{
    position: relative;
    margin: 0 0 40px;
}

.ico-text-group::before{
    font-family: FontAwesome;
    position: absolute;
    margin-top: -5px;
    margin-left: -10px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat!important;
        font-size: 35px;
}

.ico-text-address::before{
    content: '\f015';
}

.ico-text-call::before{
    content: '';
    background: url(images/24-hours-support.png);
    margin-top: 5px;
    opacity: 0.15;
}

.ico-text-mail::before{
    content: '\f0e0';
}

.copyrights-display-inline{
    display: inline-block;
    width: 100%;
    text-align: center;
}

.home-input {
    border: 0;
    border-bottom: 0;
    background: #181818;
    padding: 10px 15px;
    margin: 0 0 10px;
    color: #fff;
    width: 100%;
}

footer.footer-sec-findus p{
    color: #a5a5a5;
    line-height: 14px;
    letter-spacing: 0.3px;
}

textarea.home-input {
    height: 80px;
    width: 100%;
}

input.home-btn {
    font-weight: 700;
    text-transform: uppercase;
    width: 300px;
    border: 2px solid #b0b0b0;
    background: transparent;
    color: #b0b0b0;
    padding: 8px 0;
    margin: 10px 0 0;
    transition: 0.6s;
}

input.home-btn:hover{
    background: #b0b0b0;
    color: #343434;
    transition: 0.6s;
}

.footer-social{
    padding: 0!important;
    margin: 70px 0 0!important;
}

.footer-social li{
    display: inline-block;
    padding: 0 15px 0 0;
    color: #fff;
    font-size: 16px;
}

.footer-social li a{
    color: #343434;
    background: #838183;
    padding: 4px 0 0;
    border-radius: 50%;
    height: 30px!important;
    width: 30px!important;
    display: block;
    text-align: center;
}

.footer-social li a svg{

}

.contact-info-content strong {
    font-size: 13px;
}

.contact-info-content a {
    font-size: 18px;
    font-weight: 300;
}

.contact-info-content a:hover {
    color: #000!important;
}

.float-right{
    float: right!important;
}

.float-left{
    float: left!important;
}

.galler-ul-li{

}

.galler-ul-li li{
    padding: 0!important;
    position: relative!important;
    margin: 0.1% 0.1% 1.2%!important;
    overflow: hidden;
    height: 380px;
    cursor: pointer;
    background-position:center!important;
    border: 6px solid 0;
    transition: 0.5s;
}

ul.galler-ul-li li:hover {
    border: 6px solid #3b3143;
    transition: 0.5s;
}

ul.galler-ul-li li:hover::after {
    content: '';
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

ul.galler-ul-li li .hover-li-img{
    position: relative;
    z-index: 999;
}

li.galler-ul-midle {
    height: 765px;
}

.galler-ul-li li img{
    object-position: 50% 50%;
}

.galler-ul-li li::before {
    content: '';
    position: relative;
    width: 0!important;
    height: 0!important;
}

.home-page-arrow-btns a:hover {
    background: transparent;
    border: 0;
}

.hover-li-img {
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 0;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: -20px;
    margin: 0;
    padding: 40% 0 0;
}

.hover-li-img p {
    font-family: 'Lora', serif;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.hover-li-img a {
    font-size: 16px;
    font-family: 'Lora', serif;
    font-weight: 300;
    padding: 8px 15px;
    border: 1px solid #fff;
    border-radius: 10px;
    transition: 0.4s;
}

.hover-li-img a:hover{
    border: 1px solid #ccc;
    color: #ccc;
    transition: 0.4s;
}

li.galler-ul-midle .hover-li-img {
    padding: 80% 0 0;
}

.hover-li-img svg {
    display: block;
    text-align: center;
    margin: 0 auto;
}

.galler-ul-one , .galler-ul-two , .galler-ul-midle , .galler-ul-four , .galler-ul-three{
background-size:cover !important;
}

/*======= SAKM =========*/

#widget_shopping_mini_cart-2{
	float: right;
	padding-top: 13px;
}

.woocommerce-cart.woocommerce-page,
.woocommerce-checkout.woocommerce-page,
.woocommerce-account.woocommerce-page{
	color: #fff;
}

.woocommerce-input-wrapper .input-text,
.woocommerce-input-wrapper,
.woocommerce-Input--text.input-text{
	color: #000 !important;
	padding: 5px 8px;
}

.woocommerce .quantity .qty,
.woocommerce-checkout-payment label{
	color: #000 !important;
}

.woocommerce ul.products li.product a img{
	/*max-height: 350px !important;
	min-height: 350px !important;
	width: auto !important;
	height: auto !important;
	margin: 0 auto !important;*/

	width: 100% !important;
	height: auto !important;
}

.homer-page-banner .owl-carousel .owl-item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.term-accessories #content,
.term-clothing #content{
	background-image: url(../../../files/pattern.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.woocommerce .woocommerce-breadcrumb{
	font-size: 18px !important;
}

.p-0{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.about-slider{
	position: absolute;
	top: 0;	
	width: 100%;
}

.about-page-cnt{
	padding-top: 420px;
	background-color: #000;
}

.about-slider .owl-carousel.owl-drag .owl-item .item{
	height: 700px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.about-slider .owl-carousel.owl-drag .owl-item .item .clr{
	/*background-color: rgba(0, 0, 0, .7);*/
	width: 100%;
	height: 100%;
}

.about-slider .owl-dots{
	display: none !important;
}


/*======================header==================================*/

@media screen and (max-width:1600px) and (min-width: 1200px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 15px 15px 0 0 !important; padding: 15px 5px !important; }
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {min-height: 90px;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 23% !important;}
}


@media screen and (min-width: 2000px) {

    footer.footer-sec-findus h2 {
        width: 1200px!important;
    }

}

@media screen and (max-width:1600px) {

    body.home .header-style-main {
        left: 10%;
    }
}

@media screen and (max-width:1400px) {

    .homer-page-banner-content {
        padding: 400px 50px 150px;
    } 

    body.home .header-style-main {
        left: 7%;
    }
}

@media screen and (max-width:1200px) {

    nav#ubermenu-main-2 ul li {
        padding: 0 10px;
    }

    .homer-page-banner-content {
        padding: 300px 50px 100px;
    }

    body.home header.homer-banner::after {
        height: 150px;
    }

    .home-page-arrow-btns {
        top: -5%;
    }

    .form-subscrive {
        text-align: center;
    }

    .form-subscrive {
        width: 100%;
        padding: 30px 0 0;
    }

}

@media screen and (max-width:993px) {

    body.home .header-style-main{
        position: relative;
        left: 0;
        width: 100%;
        background: #222;
    }

    .ico-left .ico-here {
        height: auto;
    }

    .nav-header-outer {
        padding: 20px 0 0;
    }

    ul#ubermenu-nav-main-2 li {
        display: block;
        width: 100%;
        text-align: left;
        padding: 4px 0!important;
    }

    .home-page-headings {
        padding: 70px 20px 50px;
    }

    .galler-ul-li li{
        width: 100%!important;
    }

    .galler-ul-li li img {
        width: 100%;
    }

    .transmission p {
        padding: 0;
    }

    .resident-and-comercial::after {
        content: '';
        left: 0;
    }

    .resident-and-comercial::before {
        content: '';
        width: 100%;
    }

    .resident-and-comercial h2 {
        margin: 0px 0 0 0;
    }

    .car-transmission-img img {
        margin: -100px 0 20px 0;
        width: 300px;
        float: right;
    }

    .roofing-gutters::after {
        content: '';
        right: 0;
    }

    .roofing-gutters::before {
        content: '';
        width: 100%;
    }

    .car-exhaust-img img {
        margin: -80px 0 0 0;
        width: 300px;
        float: right;
    }

    .float-right{
        float: none!important;
    }

    .float-left{
        float: none!important;
    }

    .whoweare-rwo {
        margin: 0;
    }

    section.whoweare {padding: 44px 0 49px 0 !important;}

    .home-input {
        display: block;
        width: 100%;
    }

    .col-md-4.logo-col {
        position: absolute;
        margin: 0 auto;
        text-align: center;
        width: 100%;
        left: 0;
    }

    .address-cols{
        margin: 60px 0 0 0;
    }

    .logo img {
        width: 200px;
    }

    .homer-page-banner-content {
        padding: 120px 0 100px;
    }

    .homer-page-banner h1 {
        font-size: 36px;
    }

    .homer-page-banner p {
        font-size: 24px;
    }

    .nav-header-outer {
        height: auto;
    }

    .nav-header-inner {

    }

    nav#ubermenu-main-2 { padding: 10px 0 0; }

    nav#ubermenu-main-2 ul li { padding: 0 8px; }

    .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
        font-size: 14px!important;
    }

    section.our-services-heading strong {
        padding: 0;
    }
}

@media screen and (max-width:960px) {
    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full svg {
        margin-right: 10px;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        color: #fff;
        font-size: 22px;
        padding: 0 40px;
    }

    .nav-header-outer{
        margin:20px 0 5px;
    }

    .home-page-arrow-btns {
        margin: -130px auto 50px;
        position: relative;
        left: 0!important;
        display: block;
        width: 130px;
    }

    .home-page-arrow-btns a {
        width: auto;
    }
}

@media screen and (max-width:769px) {
    
    .address-cols {
        margin: 60px 0 0 0;
        width: 50%;
        float: left;
    }

    ul.galler-ul-li { width: 100%; }

    .hover-li-img { padding: 20% 0 0; }

    li.galler-ul-midle .hover-li-img { padding: 20% 0 0; }

    li.galler-ul-midle { height: 500px; }

    .galler-ul-li li { height: 400px; }

    .main-footer{ text-align: center; }

    ul.footer-nav li { width: 100%; }

    a.gallery-a { margin: 100px auto 50px; }

footer.footer-sec-findus h2 , footer.footer-sec-findus p{text-align:center !important;}
}

@media screen and (max-width:680px) {

.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product{
	width: 100% !important;
	display: block !important;
	float: none !important;
	margin: 15px auto !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	height: auto !important;
}

.nav-main {
    display: block !important;
    width: 100% !important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 18px !important;
}

.homer-page-banner-content{
	padding: 160px 0 !important;
}

.hover-li-img p{
	font-size: 24px; margin-bottom: 10px;
}


    section.welcome-sec {
        padding: 90px 50px;
    }
    
    section.whoweare{
        background-size: cover;
    }

    section.our-services-heading {
        padding: 0 20px 80px;
    }
    
    .ico-left .ico-here {
        display: inline-block;
        height: 50px;
    }
    .address-cols {
        margin: 80px 0 0 0;
    }
    .img-with-text h2 {
        font-size: 24px;
    }
    
    .img-with-text h2 span img {
        width: 80px;
    }

    ul.gallery-imgs-li li {
        width: 33%;
    }
.home-page-headings p{padding:0px;}
.all-text-styling a{font-size:13px; padding: 8px 15px;}
a.gallery-a{width:100%; margin: 42px auto 50px;}
.form-subscrive input.subs-input{margin: 0 0 0 0px;}
footer.footer-sec-findus h2 , footer.footer-sec-findus p{text-align:center !important;}
section.gallery { padding: 0px 0 0px 0px;}
ul.social-icos li a { font-size: 25px; padding: 0 8px;}
.form-subscrive input.subs-btn{margin: 10px 0px 0px 23px;}
ul.footer-nav li::before{display:none;}
}

@media screen and (max-width:570px) {
	
	#widget_shopping_mini_cart-2{
		padding-top: 0;
	}
	
    section.welcome-sec {
        padding: 90px 20px;
    }

    .right-col-welcome {
        padding-left: 0!important;
    }
    
    .ico-left .ico-here {
        margin: 0 5px 0 0;
        width: 30px;
    }

    .ico-left .ico-here img {
        width: 30px;
    }

    .address-cols {
        margin: 80px 0 0 0;
        width: 100%;
        text-align: center;
    }

    .address-cols-contact {
        margin: 0;
    }

    .address-cols-contact .ico-left {
        text-align: center;
        padding: 0;
    }

    .car-services-img img {
        margin: 30px 0 0 0;
        width: 300px;
        float: none;
    }

    .car-transmission-img img {
        margin: 30px auto 0;
        width: 300px;
        float: none;
        text-align: center;
        display: block;
    }

    .car-exhaust-img img {
        margin: 30px auto 0;
        width: 300px;
        float: none;
        display: block;
    }

    .homer-page-banner-content {
        padding: 70px 0;
    }

    .copyrights p{
        float: none;
    }

    .copyrights p+p{
        float: none;
    }

    .homer-page-banner h1 {
        font-size: 26px;
    }

    .homer-page-banner-content a {
        font-size: 14px;
        padding: 10px 0;
        width: 260px;
        margin: 10px auto 0;
    }
.home-page-headings p{padding:0px;}
.all-text-styling a{font-size:13px; padding: 8px 15px;}
a.gallery-a{width:100%; margin: 42px auto 50px;}
.form-subscrive input.subs-input{margin: 0 0 0 0px;}
footer.footer-sec-findus h2 , footer.footer-sec-findus p{text-align:center !important;}
section.gallery { padding: 0px 0 0px 0px;}
ul.social-icos li a { font-size: 25px; padding: 0 8px;}
.form-subscrive input.subs-btn{margin: 10px 0px 0px 23px;}
ul.footer-nav li::before{display:none;}
}

@media screen and (max-width:480px) {
   
    section.our-services-heading h2 {
        font-size: 36px;
        width: 100%;
        text-align: left;
    }

    section.whoweare h2 {
        font-size: 36px;
        width: 90%;
    }

    section.whoweare strong {
        width: 90%;
    }

    ul.gallery-imgs-li li {
        width: 50%;
    }
.home-page-headings p{padding:0px;}
.all-text-styling a{font-size:13px; padding: 8px 15px;}
a.gallery-a{width:100%; margin: 42px auto 50px;}
.form-subscrive input.subs-input{margin: 0 0 0 0px;}
footer.footer-sec-findus h2 , footer.footer-sec-findus p{text-align:center !important;}
section.gallery { padding: 0px 0 0px 0px;}
ul.social-icos li a { font-size: 25px; padding: 0 8px;}
.form-subscrive input.subs-btn{margin: 10px 0px 0px 23px;}
ul.footer-nav li::before{display:none;}
}

@media screen and (max-width:420px) and (min-width: 320px) {
    .whoweare-img {
        width: 100%;
        height: 360px;
    }

    .nav-main {
        display: inline-block;
        width: 160px;
    }
.home-page-headings p{padding:0px;}
.all-text-styling a{font-size:13px; padding: 8px 15px;}
a.gallery-a{width:100%; margin: 42px auto 50px;}
.form-subscrive input.subs-input{margin: 0 0 0 0px;}
footer.footer-sec-findus h2 , footer.footer-sec-findus p{text-align:center !important;}
section.gallery { padding: 0px 0 0px 0px;}
ul.social-icos li a { font-size: 25px; padding: 0 8px;}
.form-subscrive input.subs-btn{margin: 10px 0px 0px 23px;}
ul.footer-nav li::before{display:none;}
}

